*{
  margin: 0px;
  padding:0px;
  font-family: sens-serif;

      text-align: center;
}


#sideBar{
	margin-top:208px;
	opacity:0.7;
 position:fixed;
 width:200px;
 height:43%;
 background:#ffffff;
 left:-200px;
 transition: all 500ms linear;
 color:#000000;
}
#sideBar.active{
	left:0px;
}
#sideBar ul li{
	
	color:rgba(230,230,230,0.9);
	list-style:none;
	padding:15px 10px;
	border-bottom:1px solid rgba(100,100,100,0.3);
	
}

#sideBar .menu-ref{
	position:absolute;
	top:30px;
	left:230px;
}

#sideBar .menu-ref span{
	display:block;
	width:30px;
	height:5px;
	background:#151719;
	margin:5px 0px;
}